/* Google-styled buttons
* http://pixify.com/blog/use-google-plus-to-improve-your-ui/
*/
a.button, b.button {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    outline: none;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}

a.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

a.button:active {
    color: #000;
    border-color: #444;
}

a.left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}

a.middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.middle:hover, a.right:hover { border-left: solid 1px #999 }

a.right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}

a.help {
    background: url(../images/help.png) 10px 6px no-repeat #f3f3f3;
    padding-left: 30px;
}


/* GOBOplay Menu */

a.menu {
    background: url(../images/mobile_goboplay_btn_menu.png) no-repeat #f3f3f3;
	width:46px;
	height:14px;
}

div.popupmenu a {color:#e51e25; text-decoration:none;}

.menuButton {
border: 2px solid #e51e25;
height: 36px;
line-height: 36px;
color: #e51e25;
background-color: #FFF;
text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
margin:0 auto;
}

.menuButtonSmall {
width:95%;	
border: 2px solid #e51e25;
height: 36px;
line-height: 36px;
color: #e51e25;
background-color: #FFF;
text-align: center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
}

.popupmenu {width:100%; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; padding-bottom:10px;}
	
.popupmenu_logo {text-align:center; width:100%; padding-bottom:14px;"><a href="/"><img src="/plugins/site/themes/goboplay/images/logo.png" width="190" height="32" border="0"}

.popupmenu_line2_wrap {overflow:auto; padding:0; margin:0;}

.popupmenu_line2 {width:50%; padding:5px 0; float:left;}	

.popupmenu_line3 {width:100%; text-align:center; padding:5px 0;}